This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 53913 - 3Ware products and kernel 2.4.9-0.5
3Ware products and kernel 2.4.9-0.5
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel (Show other bugs)
1.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-21 10:31 EDT by Ray
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-21 10:31:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ray 2001-09-21 10:31:08 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (Windows NT 5.0; U)

Description of problem:
The new kernel (2.4.9-0.5) does not boot with any 3Ware controllers. Eror is no valid partition found.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install kernel and reboot
2.
3.
	

Actual Results:  Kernel Panic. No valid partion found

Expected Results:  System up

Additional info:

Never got to enter any information in the log files
Comment 1 Arjan van de Ven 2001-09-24 07:35:06 EDT
Thanks for the bugreport. I discussed this problem with Jens Axboe, the author
of the patch that causes the problem and he came up with a fix; it will be in
2.4.9-0.11 or later (to appear in rawhide soon)

Note You need to log in before you can comment on or make changes to this bug.